SND-01-PCSOUND-MIB
30 objects
No module-level DESCRIPTION found.
Imported Objects
| NCR-CORESST-MIB MISSING | sstDevice VerificationState |
| RFC-1212 | OBJECT-TYPE |
| RFC1155-SMI | Counter enterprises |
| RFC1213-MIB | DisplayString |
| RFC1253-MIB | TruthValue |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.191.39.13.2.2.42 | Nodesnd-01-PcSound | |||
| 1.3.6.1.4.1.191.39.13.2.2.42.1 | NodedevObjs | |||
| 1.3.6.1.4.1.191.39.13.2.2.42.1.1 | ScalardevManufacturer | read-only | optional | The name of the manufacturer of the product. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.2 | ScalardevProduct | read-only | optional | This attribute does not apply to SST devices. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.3 | ScalardevVersion | read-only | optional | This attribute does not apply to SST devices. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.4 | ScalardevSerialNo | read-write | optional | This attribute does not apply to SST devices. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.5 | ScalardevInstallation | read-only | optional | The date and time, in DMI-defined format, when the component was (last) installed. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.6 | ScalardevVerify | read-only | optional | A level of verification that the device software is installed and functioning. This attribute is not currently supported. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.7 | ScalardevName | read-only | mandatory | The unique, platform-defined name of the device. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.8 | ScalardevShortDesc | read-only | mandatory | The platform-defined short description of the device. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.9 | ScalardevLongDesc | read-only | mandatory | The platform-defined long description of the device. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.10 | ScalardevUniversalId | read-only | mandatory | The unique, platform-defined identifier for the type of device. |
| 1.3.6.1.4.1.191.39.13.2.2.42.1.11 | ScalardevVariant | read-only | mandatory | The identifier for the specific hardware configuration of the device, indicating what hardware the device has. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4 | NodesrvObjs | |||
| 1.3.6.1.4.1.191.39.13.2.2.42.4.1 | TablesrvServiceTable | not-accessible | mandatory | This group defines the attributes of the services associated with the device.. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.1.1 | RowsrvServiceEntry | not-accessible | mandatory | This defines the contents of the table. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.1 | ColumnsrvServiceIndex | read-only | mandatory | A unique, platform-defined name for each service. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.2 | ColumnsrvServiceVariant | read-only | mandatory | The current configuration of the service, indicating the additional transaction facilities available to the transaction application. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.3 | ColumnsrvServiceState | read-only | mandatory | This indicates the current level of availability of the service parts to the transaction application. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.4 | ColumnsrvServiceMaintenance | read-only | mandatory | Maintenance information associated with the last state change in the service: M-Code, M-Status and M-Data. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.5 | ColumnsrvServiceReplenishment | read-only | mandatory | Replenishment status data associated with the last state change in the service: RS-Data. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.6 | ColumnsrvServiceClearState | write-only | mandatory | Setting the value of this attribute clears all parts of the service to a good (fully functioning and available) state, but does not guarantee that the fault ha… |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.1.1.7 | ColumnsrvServiceClearTallies | write-only | mandatory | Setting the value of this attribute clears all tallies supported by the service. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.2 | TablesrvServiceTallyTable | not-accessible | mandatory | This group defines the attributes of the counters supported by the device service to record the operations, usage and performance of the device it manages. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.2.1 | RowsrvServiceTallyEntry | not-accessible | mandatory | This defines the contents of the table. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.2.1.1 | ColumnsrvServiceNameIndex | read-only | mandatory | A unique name for each service. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.2.1.2 | ColumnsrvServiceTallyIndex | read-only | mandatory | A unique number for each tally. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.2.1.3 | ColumnsrvServiceTallyName | read-only | mandatory | A description of the tally. |
| 1.3.6.1.4.1.191.39.13.2.2.42.4.2.1.4 | ColumnsrvServiceTallyValue | read-only | mandatory | The current value of the tally. |
Type Definitions
| Name | Syntax | Status | Description |
|---|---|---|---|
| Reset | INTEGER { reset (1) } |